apiVersion: v1
kind: Pod
metadata:
  name: unittestpodrunningmod0-pod
spec:
  containers:
  - name: unittestpodrunningmod0-pod-container
    image: chaos-eater/k8sapi:1.0
    imagePullPolicy: IfNotPresent
    command: ["/bin/bash", "-c"]
    args: ["python /chaos-eater/sandbox/cycle_20241002_041546/hypothesis/steady_states/unittest_PodRunning_mod0.py --duration 5"]
    volumeMounts:
      - name: pvc-volume
        mountPath: /chaos-eater
  restartPolicy: Never
  volumes:
    - name: pvc-volume
      persistentVolumeClaim:
        claimName: pvc